#ifndef TIMER_H
#define TIMER_H

#ifdef __cplusplus
extern "C" {
#endif

// 开始计时
void StartTimer();

// 返回从 StartTimer 调用后经过的时间（以毫秒为单位）
double GetTimer();

#ifdef __cplusplus
}
#endif

#endif // TIMER_H
